.. _vim.vm.device.VirtualDeviceOption.BackingOption: ../../../../vim/vm/device/VirtualDeviceOption/BackingOption.rst


vim.vm.device.VirtualDeviceOption.PipeBackingOption
===================================================
  ThePipeBackingOptiondata object type contains options specific to pipe backings.
:extends: vim.vm.device.VirtualDeviceOption.BackingOption_

Attributes:
